{
  "verseBefore": "The priest who succeeds him from among his sons, who comes into the tent of meeting to serve in the holy place, is to wear them for seven days.\n\n\\ts\\*\n\\p ",
  "verseAfter": "The priest who succeeds him from among his sons, who comes into the tent of meeting to serve in the holy place, shall wear them for seven days.\n\n\\ts\\*\n\\p ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 29,
  "activeVerse": 30,
  "modifiedTimestamp": "2021-09-30T18:35:12.054Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 29,
      "verse": 30
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
